<template name="analyze">
    <div class="container">
        <div class="analyze">
            <h2 class="text-center">Анализа података регистрованих талената</h2>
            <div class="row justify-content-center align-items-center">
                <div class="col-4">
                    <div class="custom-file">
                        <input type="file" class="custom-file-input" id="e-uploadCSV" accept="text/csv" name="csv">
                        <label class="custom-file-label" for="customFile">Отпреми CSV датотеку</label>
                    </div>
                </div>
                <div class="col-3">
                    <button class="btn btn-danger" id="e-loadDB">или учитај податке из базе</button>
                </div>
            </div>
            <div class="col-12">
                <hr />
                <div class="analyze-sum"></div>
                <div class="analyze-chart">
                    <div id="analyze-data-gender"></div>
                    <div id="analyze-data-city"></div>
                </div>
            </div>
        </div>
    </div>
</template>